header{
			position: fixed;
			width: 100%;
		}

		.formulario{
			
			color: #000;
			padding: 10px;
			font-size: 1.9rem;
			font-weight: bold;
			text-align: right;
		}
		input{
			font-size: 1.7rem;
			padding: 4px;
			border-radius: 7px;
			border: solid;
			font-weight: bold;
		}
		h2{
			text-align: left;
			padding: 10px;
		}
		#enviar{

			background-color: rgba(0, 255, 0, 1.0);
		}
		p{
			font-size: 1.6rem;
			padding: 10px;
		}
		#grid-container{
			background-color: rgba(0, 0, 255, 0.15);
		}
		.grid{
			display: grid;
			grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
			grid-gap: 5px;
			max-width: 1200px;
			margin: 0 auto;
		}
		.grid div{
			font-size: 1.6rem;
			text-align: center;
			background-color: rgba(255, 255, 255, 1.0);
			padding-bottom: 25px;

		}
		h1{
			text-align: center;
		}
		img{
			width: 85%;
			height: 75%;
		}
		a{
			font-size: 1.7rem;
			color: rgb(0, 0, 0);
			font-weight: bold;
			text-decoration: none;
		}
		fieldset{
			border: solid;
			padding: 3%;
			font-size: 1.7rem;
			font-weight: bold;
			text-align: left;
			border-radius: 10px;
		}
		select{
			border-radius: 10px;
			border: solid;
			padding: 5px;
			font-size: 1.7rem;
			font-weight: bold;
		}
		option{
			font-size: 1.7rem;
			font-weight: bold;
			padding: 5px;
		}
